适用于PCI-X v5.166的LogiCORE启动器/目标 - 适用于ISE 10.1 IP更新3的版本说明和已知问题(IP_10.1.3)

问题描述

本发行说明和已知问题答复记录适用于ISE 10.1 IP Update 3中发布的用于PCI-X v5.166的LogiCORE Initiator / Target,包含以下信息:

- 一般信息

- 新功能

- Bug修复

- 已知的问题

有关安装说明,一般CORE Generator已知问题和设计工具要求,请参阅“IP发行说明指南”,网址为:http://www.xilinx.com/support/documentation/user_guides/xtp025.pdf

解决/修复方法

一般信息

LogiCORE PCI v5.166仅支持Virtex-4,Virtex-II Pro和Virtex-E架构。对于Virtex-5器件,请使用v6.8 PCI-X Core。有关此内核的更多信息,请参阅(Xilinx答复31570)

新功能

-ISE 10.1sp3支持

已解决的问题

-没有

已知的问题

- 使用核心生成的发行说明文本文件列出了有关CR 447306的已知问题。此问题已在v5.165中修复。请参阅(Xilinx答复30118) 。发行说明文本文件错误地将此列为已知问题。

- 使用较新版本的ModelSim,在运行示例仿真时,可能需要将此选项添加到vsim命令:

-voptargs = “+ ACC”

vsim -voptargs =“+ acc”-L unisims_ver -t ps work.TEST_TB glbl

该参数指示ModelSim不要优化仿真模型中的内部信号。

修订记录

06/17/2009 - 增加了关于vsim命令的MTI说明。

2008年9月19日 - 初步发布。

编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-08-18 20:19:04 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它